{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2076,
        "height": 3072,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1954,
              1129,
              2075,
              1289
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1954.0,
                1129.0
              ],
              [
                2075.0,
                1129.0
              ],
              [
                2075.0,
                1289.0
              ],
              [
                1954.0,
                1289.0
              ]
            ]
          },
          {
            "block_label": "doc_title",
            "block_content": "ばーハーケン",
            "block_bbox": [
              1967,
              1305,
              2028,
              1649
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                1967.0,
                1305.0
              ],
              [
                2028.0,
                1305.0
              ],
              [
                2028.0,
                1649.0
              ],
              [
                1967.0,
                1649.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "業だ」「昔、ある所に一人の若者が（×は）ありました」「箱根が（×は）駄目なら熱海にする・ここで（×では）会ったが百年目」「あっ、雨が（×は）降ってきた」の↓が（格助）。③「連用形、または連用形+「て」の形についたり、副詞句についたりして」対比的にとりたてたり、とりたてて意味を強めたりするのに使う。「私は犯人ではない」「決して褒めはしない」「美しくはあるが、冷淡だ」「呼んでも来てはくれない」「少しは成長したろうか」「参考」↓ては（連語）。参者（ア「が」「を」のついた語をとりたてるときは、「がは」「をは」とはならず、「は」となる。主に時間や場所を表す「に」、場所を表す「で」の場合は、「は」ともなるが「には」「では」ともなる。他の格助詞の場合は、「とは」「へは」「からは」…のようになる。「夏は/には雨が多い」「富士山は/には登ったが、穂高は/にはまだだ」「この地区は/では狩猟が禁じられている」「受賞者は/では田中さんが有名だ」「中村君が病気だ」には、「①大変だ。中村君が病気だ」のように、事実を描写する気持ちで言う場合と、「②（ほかならぬ）中村君が病気だ」のように、あたかも「だれが病気なのか」という質問に答えるかのように説明的に言う場合とがある。前者は、無色透明な言い方で、「中村君が病気だとは知らなかった」などと言う言い方と同じ。後者は、全体を見回して「中村君」を取り出して言う言い方で、「③病気なのは中村君だ」のように、「は」を使って主述を逆にして言う言い方に近く、言外に「中村君以外は病気ではない」の意をふくむ。一方、「は」を使った「④中村君は病気だ」は、①の「中村君が病気だ」の「中村君」をとりたてて題目化した言い方で、「中村君以外は病気ではない」の意をふくみ、事実を説明する気持ちが伴う（中村君は病気で、お休みです）。①に対して、②～④はいずれもとりたてる気持ちを伴う。また、④の言い方で「病気だ」に焦点をあてると、「中村君は仮病ではない」などの意をふくむことにもなる。日本語「『が』と『は』」【羽】《助数》↓わ（羽）。",
            "block_bbox": [
              218,
              211,
              1940,
              1064
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                218.0,
                211.0
              ],
              [
                1940.0,
                211.0
              ],
              [
                1940.0,
                1064.0
              ],
              [
                218.0,
                1064.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "【場】①ある事が・起こっている（行われる）場所。また、その雰囲気。「活動の—」「共通の—」類語場面。②その時その時の状況・場合。とき。おり。段階。「このーに及んでまだ迷っている」類語局面。③あいている所。また、そのもののしめるべき位置。居場所。「をふさ",
            "block_bbox": [
              27,
              173,
              249,
              1063
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                27.0,
                173.0
              ],
              [
                249.0,
                173.0
              ],
              [
                249.0,
                1063.0
              ],
              [
                27.0,
                1063.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ぐ」「活躍のーを与える」④芝居・映画などの場面。「殺しのー」「第三幕第二ー」⑤花札・トランプなどで、ゲームの行われている所。⑥物体やカ・エネルギーの存在する物理的場所。「ーの理論」⑦取引所の売買取引の場。コロ「ーが立つ」",
            "block_bbox": [
              1693,
              1148,
              1927,
              2005
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                1693.0,
                1148.0
              ],
              [
                1927.0,
                1148.0
              ],
              [
                1927.0,
                2005.0
              ],
              [
                1693.0,
                2005.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "【接助】「口語では仮定形、文語では未然形につく】①未成立の事柄を成立したものと仮定し、条件句として示す。「時間が許せば旅行に行けるのに」「寄らば切るぞ」参考文語では、「んば」の形で意味を強める言い方もできる。「然からずんば」「如ぞくんば」。②口語立言の根拠や内容を前おきとして示す。「ニュースによれば、紅葉が見ごろだそうだ」「別の見方をすれば、彼は悪いということになる」③「……ならば」「……と言えば」などの形で話題として示す。「彼女ならばもう結婚したよ」「そう言えば、あれからどうした？」④口語「……ほど」の形で事態の進展につれて、他の事態が比例的に変化する場合の条件を示す。…すればするだけ。「知れば知るほど疑惑は深まる」⑤口語「Aも…ばBも…」の形で類似した事柄を表す前件と後件が、並立・共存する関係にあることを示す。「炊事もすれば洗濯もする」「鬼でもなければ蛇でもない」",
            "block_bbox": [
              924,
              1138,
              1687,
              2006
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                924.0,
                1138.0
              ],
              [
                1687.0,
                1138.0
              ],
              [
                1687.0,
                2006.0
              ],
              [
                924.0,
                2006.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "曰《接助》「口語では仮定形、文語では已然形につく】①ある事態が成立すると、その条件下で他の事態が自然に成立する場合の条件を示す。…すると。「おだてれば図に乗る」「智ちに働けば角が立つ〈夏目漱石・草枕〉」参考「さえ…ば」や、数詞+「も…ば」の形で、意味を強める。…すると必ず。「会いさえすれば喧嘩がになる」「十回も練習すれば覚える」②前件に示される事柄が、きっかけや理由や根拠などとして、後件成立の条件になっていることを示す。…すると。したところが。「振り向けば君がいた」「よく見ればかなりの年配だ」③文語事情をあげ理由として示す。…なので。…だから。「瓶にさす藤ぶの花ぶさみじかければたたみの上にとどかざりけり〈正岡子規〉」《格助》(格助詞「を」+係助詞「はーが、「をば」",
            "block_bbox": [
              265,
              1147,
              920,
              2016
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                265.0,
                1147.0
              ],
              [
                920.0,
                1147.0
              ],
              [
                920.0,
                2016.0
              ],
              [
                265.0,
                2016.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "目《格助》《格助詞「を」+係助詞「は」が、「をば↓ば」と変化したもの》（九州方言）「を（格助）」の意を表す。「なんば言いよるとね」参考↓をば。",
            "block_bbox": [
              158,
              1126,
              297,
              2018
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                158.0,
                1126.0
              ],
              [
                297.0,
                1126.0
              ],
              [
                297.0,
                2018.0
              ],
              [
                158.0,
                2018.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "はあ《感》①「ややかしこまって」相手の言うことを理解したことを表すときに発する語。「ー、そうですか」②「ややかしこまって」肯定の気持ちを表すときに発する語。",
            "block_bbox": [
              25,
              1114,
              156,
              2015
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                25.0,
                1114.0
              ],
              [
                156.0,
                1114.0
              ],
              [
                156.0,
                2015.0
              ],
              [
                25.0,
                2015.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "「ー、なるほどね」③「しり上がりの調子で」聞き返すときに発する語。「ー？どういう意味ですか？」",
            "block_bbox": [
              1829,
              2069,
              1925,
              2952
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                1829.0,
                2069.0
              ],
              [
                1925.0,
                2069.0
              ],
              [
                1925.0,
                2952.0
              ],
              [
                1829.0,
                2952.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "横にわたした椿。特に、走り高とび・椿高とびの横木、バレエの練習のときに体を支える横木など。②洋酒を飲ませる酒場。③五線譜を小節に区切る縦線。△bar（＝椿）—□—ド光学読み取りのために情報を太さの異なる椿線の組み合わせで表示したもの。商品の識別・売上計算・流通の分析などに利用される。△bar code",
            "block_bbox": [
              1500,
              2066,
              1825,
              2951
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                1500.0,
                2066.0
              ],
              [
                1825.0,
                2066.0
              ],
              [
                1825.0,
                2951.0
              ],
              [
                1500.0,
                2951.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "はあ①名・形動〖俗〜ばか。②名・形動〖俗〜ゼロにもどること。ご破算。水のあわ。「せっかくの飾りつけも雨でーだ」③じゃんけんで、五本の指を全部開いて出すもの。紙。対ぐう・ちょき。",
            "block_bbox": [
              1308,
              2061,
              1496,
              2960
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                1308.0,
                2061.0
              ],
              [
                1496.0,
                2061.0
              ],
              [
                1496.0,
                2960.0
              ],
              [
                1308.0,
                2960.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "パー①同じ値うち。等価。②株式・債券などの価格が額面の価格と同じであること。③ゴルフで、各ホールごとに決められている（または一コースの）基準打数。また、基準打数で・各ホール（一コース）を終えること。∇parば・あい【場合】①ある状態になった時。おり。「雨天のーは中止します」②そのときの事情・状態。「によっては…」類語場面。",
            "block_bbox": [
              971,
              2064,
              1304,
              2957
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                971.0,
                2064.0
              ],
              [
                1304.0,
                2064.0
              ],
              [
                1304.0,
                2957.0
              ],
              [
                971.0,
                2957.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "バーガーハンバーガー。「チーズー」△burgerハーカーフードつきの上着。パーカ。「ヨットー」マparka",
            "block_bbox": [
              830,
              2070,
              969,
              2937
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                830.0,
                2070.0
              ],
              [
                969.0,
                2070.0
              ],
              [
                969.0,
                2937.0
              ],
              [
                830.0,
                2937.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "パーキング駐車。駐車場。「ノー」（駐車禁止）▼parkingーメーター駐車時間を自動的に計測して駐車料金を徴収する装置。▼parking meter",
            "block_bbox": [
              542,
              2062,
              730,
              2960
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                542.0,
                2062.0
              ],
              [
                730.0,
                2062.0
              ],
              [
                730.0,
                2960.0
              ],
              [
                542.0,
                2960.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "パーキンソンぴょう【パーキンソン病】手足のふるえ、にぶい動作、筋肉硬直などの症状を示す疾",
            "block_bbox": [
              435,
              2066,
              540,
              2954
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                435.0,
                2066.0
              ],
              [
                540.0,
                2066.0
              ],
              [
                540.0,
                2954.0
              ],
              [
                435.0,
                2954.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "患。中枢神経系の一部の障害による。振顫麻痺しんせ。参考イギリスの医師Parkinsonが初めて報告した。",
            "block_bbox": [
              343,
              2066,
              445,
              2957
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                343.0,
                2066.0
              ],
              [
                445.0,
                2066.0
              ],
              [
                445.0,
                2957.0
              ],
              [
                343.0,
                2957.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "は・あく【把握】《名・他サ》①しっかりつかむこと。また、手中におさめること。「制空権をーする」類語掌握。把持。②物事の状況・意味などをよく理解すること。「問題点をーする」類語把捉。",
            "block_bbox": [
              156,
              2060,
              349,
              2955
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                177.0,
                2060.0
              ],
              [
                156.0,
                2169.0
              ],
              [
                156.0,
                2954.0
              ],
              [
                338.0,
                2954.0
              ],
              [
                348.0,
                2060.0
              ],
              [
                238.0,
                2060.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "ハーク①公園。②名・自サ《駐車すること。△parkハーケン登山で、岩のすき間に打ちこんで手がかりとする鉄製のくぎ。ピトン。△ゲイ Mauerhakenから。",
            "block_bbox": [
              27,
              2063,
              153,
              2958
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                27.0,
                2063.0
              ],
              [
                153.0,
                2063.0
              ],
              [
                153.0,
                2958.0
              ],
              [
                27.0,
                2958.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1152",
            "block_bbox": [
              1815,
              2975,
              1919,
              3022
            ],
            "block_id": 19,
            "block_order": null,
            "group_id": 19,
            "block_polygon_points": [
              [
                1815.0,
                2975.0
              ],
              [
                1919.0,
                2975.0
              ],
              [
                1919.0,
                3022.0
              ],
              [
                1815.0,
                3022.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.4569230377674103,
              "coordinate": [
                1954,
                1129,
                2075,
                1289
              ],
              "order": null,
              "polygon_points": [
                [
                  1954.0,
                  1129.0
                ],
                [
                  2075.0,
                  1129.0
                ],
                [
                  2075.0,
                  1289.0
                ],
                [
                  1954.0,
                  1289.0
                ]
              ]
            },
            {
              "cls_id": 6,
              "label": "doc_title",
              "score": 0.5764151811599731,
              "coordinate": [
                1967,
                1305,
                2028,
                1649
              ],
              "order": 1,
              "polygon_points": [
                [
                  1967.0,
                  1305.0
                ],
                [
                  2028.0,
                  1305.0
                ],
                [
                  2028.0,
                  1649.0
                ],
                [
                  1967.0,
                  1649.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9362839460372925,
              "coordinate": [
                218,
                211,
                1940,
                1064
              ],
              "order": 2,
              "polygon_points": [
                [
                  218.0,
                  211.0
                ],
                [
                  1940.0,
                  211.0
                ],
                [
                  1940.0,
                  1064.0
                ],
                [
                  218.0,
                  1064.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8938472270965576,
              "coordinate": [
                27,
                173,
                249,
                1063
              ],
              "order": 3,
              "polygon_points": [
                [
                  27.0,
                  173.0
                ],
                [
                  249.0,
                  173.0
                ],
                [
                  249.0,
                  1063.0
                ],
                [
                  27.0,
                  1063.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9107803106307983,
              "coordinate": [
                1693,
                1148,
                1927,
                2005
              ],
              "order": 4,
              "polygon_points": [
                [
                  1693.0,
                  1148.0
                ],
                [
                  1927.0,
                  1148.0
                ],
                [
                  1927.0,
                  2005.0
                ],
                [
                  1693.0,
                  2005.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9207513332366943,
              "coordinate": [
                924,
                1138,
                1687,
                2006
              ],
              "order": 5,
              "polygon_points": [
                [
                  924.0,
                  1138.0
                ],
                [
                  1687.0,
                  1138.0
                ],
                [
                  1687.0,
                  2006.0
                ],
                [
                  924.0,
                  2006.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.873016893863678,
              "coordinate": [
                265,
                1147,
                920,
                2016
              ],
              "order": 6,
              "polygon_points": [
                [
                  265.0,
                  1147.0
                ],
                [
                  920.0,
                  1147.0
                ],
                [
                  920.0,
                  2016.0
                ],
                [
                  265.0,
                  2016.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7495710253715515,
              "coordinate": [
                158,
                1126,
                297,
                2018
              ],
              "order": 7,
              "polygon_points": [
                [
                  158.0,
                  1126.0
                ],
                [
                  297.0,
                  1126.0
                ],
                [
                  297.0,
                  2018.0
                ],
                [
                  158.0,
                  2018.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8659015893936157,
              "coordinate": [
                25,
                1114,
                156,
                2015
              ],
              "order": 8,
              "polygon_points": [
                [
                  25.0,
                  1114.0
                ],
                [
                  156.0,
                  1114.0
                ],
                [
                  156.0,
                  2015.0
                ],
                [
                  25.0,
                  2015.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7012355923652649,
              "coordinate": [
                1829,
                2069,
                1925,
                2952
              ],
              "order": 9,
              "polygon_points": [
                [
                  1829.0,
                  2069.0
                ],
                [
                  1925.0,
                  2069.0
                ],
                [
                  1925.0,
                  2952.0
                ],
                [
                  1829.0,
                  2952.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8001087307929993,
              "coordinate": [
                1500,
                2066,
                1825,
                2951
              ],
              "order": 10,
              "polygon_points": [
                [
                  1500.0,
                  2066.0
                ],
                [
                  1825.0,
                  2066.0
                ],
                [
                  1825.0,
                  2951.0
                ],
                [
                  1500.0,
                  2951.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8643397092819214,
              "coordinate": [
                1308,
                2061,
                1496,
                2960
              ],
              "order": 11,
              "polygon_points": [
                [
                  1308.0,
                  2061.0
                ],
                [
                  1496.0,
                  2061.0
                ],
                [
                  1496.0,
                  2960.0
                ],
                [
                  1308.0,
                  2960.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8471459746360779,
              "coordinate": [
                971,
                2064,
                1304,
                2957
              ],
              "order": 12,
              "polygon_points": [
                [
                  971.0,
                  2064.0
                ],
                [
                  1304.0,
                  2064.0
                ],
                [
                  1304.0,
                  2957.0
                ],
                [
                  971.0,
                  2957.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.826574444770813,
              "coordinate": [
                830,
                2070,
                969,
                2937
              ],
              "order": 13,
              "polygon_points": [
                [
                  830.0,
                  2070.0
                ],
                [
                  969.0,
                  2070.0
                ],
                [
                  969.0,
                  2937.0
                ],
                [
                  830.0,
                  2937.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8148319125175476,
              "coordinate": [
                542,
                2062,
                730,
                2960
              ],
              "order": 14,
              "polygon_points": [
                [
                  542.0,
                  2062.0
                ],
                [
                  730.0,
                  2062.0
                ],
                [
                  730.0,
                  2960.0
                ],
                [
                  542.0,
                  2960.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.5115182995796204,
              "coordinate": [
                435,
                2066,
                540,
                2954
              ],
              "order": 15,
              "polygon_points": [
                [
                  435.0,
                  2066.0
                ],
                [
                  540.0,
                  2066.0
                ],
                [
                  540.0,
                  2954.0
                ],
                [
                  435.0,
                  2954.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.44637036323547363,
              "coordinate": [
                343,
                2066,
                445,
                2957
              ],
              "order": 16,
              "polygon_points": [
                [
                  343.0,
                  2066.0
                ],
                [
                  445.0,
                  2066.0
                ],
                [
                  445.0,
                  2957.0
                ],
                [
                  343.0,
                  2957.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6593663692474365,
              "coordinate": [
                156,
                2060,
                349,
                2955
              ],
              "order": 17,
              "polygon_points": [
                [
                  177.0,
                  2060.0
                ],
                [
                  156.0,
                  2169.0
                ],
                [
                  156.0,
                  2954.0
                ],
                [
                  338.0,
                  2954.0
                ],
                [
                  348.0,
                  2060.0
                ],
                [
                  238.0,
                  2060.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8203327059745789,
              "coordinate": [
                27,
                2063,
                153,
                2958
              ],
              "order": 18,
              "polygon_points": [
                [
                  27.0,
                  2063.0
                ],
                [
                  153.0,
                  2063.0
                ],
                [
                  153.0,
                  2958.0
                ],
                [
                  27.0,
                  2958.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.8369490504264832,
              "coordinate": [
                1815,
                2975,
                1919,
                3022
              ],
              "order": 19,
              "polygon_points": [
                [
                  1815.0,
                  2975.0
                ],
                [
                  1919.0,
                  2975.0
                ],
                [
                  1919.0,
                  3022.0
                ],
                [
                  1815.0,
                  3022.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1954_1129_2075_1289.jpg\" alt=\"Image\" width=\"5%\" /></div>\n\n\n# ばーハーケン\n\n業だ」「昔、ある所に一人の若者が（×は）ありました」「箱根が（×は）駄目なら熱海にする・ここで（×では）会ったが百年目」「あっ、雨が（×は）降ってきた」の↓が（格助）。③「連用形、または連用形+「て」の形についたり、副詞句についたりして」対比的にとりたてたり、とりたてて意味を強めたりするのに使う。「私は犯人ではない」「決して褒めはしない」「美しくはあるが、冷淡だ」「呼んでも来てはくれない」「少しは成長したろうか」「参考」↓ては（連語）。参者（ア「が」「を」のついた語をとりたてるときは、「がは」「をは」とはならず、「は」となる。主に時間や場所を表す「に」、場所を表す「で」の場合は、「は」ともなるが「には」「では」ともなる。他の格助詞の場合は、「とは」「へは」「からは」…のようになる。「夏は/には雨が多い」「富士山は/には登ったが、穂高は/にはまだだ」「この地区は/では狩猟が禁じられている」「受賞者は/では田中さんが有名だ」「中村君が病気だ」には、「①大変だ。中村君が病気だ」のように、事実を描写する気持ちで言う場合と、「②（ほかならぬ）中村君が病気だ」のように、あたかも「だれが病気なのか」という質問に答えるかのように説明的に言う場合とがある。前者は、無色透明な言い方で、「中村君が病気だとは知らなかった」などと言う言い方と同じ。後者は、全体を見回して「中村君」を取り出して言う言い方で、「③病気なのは中村君だ」のように、「は」を使って主述を逆にして言う言い方に近く、言外に「中村君以外は病気ではない」の意をふくむ。一方、「は」を使った「④中村君は病気だ」は、①の「中村君が病気だ」の「中村君」をとりたてて題目化した言い方で、「中村君以外は病気ではない」の意をふくみ、事実を説明する気持ちが伴う（中村君は病気で、お休みです）。①に対して、②～④はいずれもとりたてる気持ちを伴う。また、④の言い方で「病気だ」に焦点をあてると、「中村君は仮病ではない」などの意をふくむことにもなる。日本語「『が』と『は』」【羽】《助数》↓わ（羽）。\n\n【場】①ある事が・起こっている（行われる）場所。また、その雰囲気。「活動の—」「共通の—」類語場面。②その時その時の状況・場合。とき。おり。段階。「このーに及んでまだ迷っている」類語局面。③あいている所。また、そのもののしめるべき位置。居場所。「をふさ\n\nぐ」「活躍のーを与える」④芝居・映画などの場面。「殺しのー」「第三幕第二ー」⑤花札・トランプなどで、ゲームの行われている所。⑥物体やカ・エネルギーの存在する物理的場所。「ーの理論」⑦取引所の売買取引の場。コロ「ーが立つ」\n\n【接助】「口語では仮定形、文語では未然形につく】①未成立の事柄を成立したものと仮定し、条件句として示す。「時間が許せば旅行に行けるのに」「寄らば切るぞ」参考文語では、「んば」の形で意味を強める言い方もできる。「然からずんば」「如ぞくんば」。②口語立言の根拠や内容を前おきとして示す。「ニュースによれば、紅葉が見ごろだそうだ」「別の見方をすれば、彼は悪いということになる」③「……ならば」「……と言えば」などの形で話題として示す。「彼女ならばもう結婚したよ」「そう言えば、あれからどうした？」④口語「……ほど」の形で事態の進展につれて、他の事態が比例的に変化する場合の条件を示す。…すればするだけ。「知れば知るほど疑惑は深まる」⑤口語「Aも…ばBも…」の形で類似した事柄を表す前件と後件が、並立・共存する関係にあることを示す。「炊事もすれば洗濯もする」「鬼でもなければ蛇でもない」\n\n曰《接助》「口語では仮定形、文語では已然形につく】①ある事態が成立すると、その条件下で他の事態が自然に成立する場合の条件を示す。…すると。「おだてれば図に乗る」「智ちに働けば角が立つ〈夏目漱石・草枕〉」参考「さえ…ば」や、数詞+「も…ば」の形で、意味を強める。…すると必ず。「会いさえすれば喧嘩がになる」「十回も練習すれば覚える」②前件に示される事柄が、きっかけや理由や根拠などとして、後件成立の条件になっていることを示す。…すると。したところが。「振り向けば君がいた」「よく見ればかなりの年配だ」③文語事情をあげ理由として示す。…なので。…だから。「瓶にさす藤ぶの花ぶさみじかければたたみの上にとどかざりけり〈正岡子規〉」《格助》(格助詞「を」+係助詞「はーが、「をば」\n\n目《格助》《格助詞「を」+係助詞「は」が、「をば↓ば」と変化したもの》（九州方言）「を（格助）」の意を表す。「なんば言いよるとね」参考↓をば。\n\nはあ《感》①「ややかしこまって」相手の言うことを理解したことを表すときに発する語。「ー、そうですか」②「ややかしこまって」肯定の気持ちを表すときに発する語。\n\n「ー、なるほどね」③「しり上がりの調子で」聞き返すときに発する語。「ー？どういう意味ですか？」\n\n横にわたした椿。特に、走り高とび・椿高とびの横木、バレエの練習のときに体を支える横木など。②洋酒を飲ませる酒場。③五線譜を小節に区切る縦線。△bar（＝椿）—□—ド光学読み取りのために情報を太さの異なる椿線の組み合わせで表示したもの。商品の識別・売上計算・流通の分析などに利用される。△bar code\n\nはあ①名・形動〖俗〜ばか。②名・形動〖俗〜ゼロにもどること。ご破算。水のあわ。「せっかくの飾りつけも雨でーだ」③じゃんけんで、五本の指を全部開いて出すもの。紙。対ぐう・ちょき。\n\nパー①同じ値うち。等価。②株式・債券などの価格が額面の価格と同じであること。③ゴルフで、各ホールごとに決められている（または一コースの）基準打数。また、基準打数で・各ホール（一コース）を終えること。∇parば・あい【場合】①ある状態になった時。おり。「雨天のーは中止します」②そのときの事情・状態。「によっては…」類語場面。\n\nバーガーハンバーガー。「チーズー」△burgerハーカーフードつきの上着。パーカ。「ヨットー」マparka\n\nパーキング駐車。駐車場。「ノー」（駐車禁止）▼parkingーメーター駐車時間を自動的に計測して駐車料金を徴収する装置。▼parking meter\n\nパーキンソンぴょう【パーキンソン病】手足のふるえ、にぶい動作、筋肉硬直などの症状を示す疾\n\n患。中枢神経系の一部の障害による。振顫麻痺しんせ。参考イギリスの医師Parkinsonが初めて報告した。\n\nは・あく【把握】《名・他サ》①しっかりつかむこと。また、手中におさめること。「制空権をーする」類語掌握。把持。②物事の状況・意味などをよく理解すること。「問題点をーする」類語把捉。\n\nハーク①公園。②名・自サ《駐車すること。△parkハーケン登山で、岩のすき間に打ちこんで手がかりとする鉄製のくぎ。ピトン。△ゲイ Mauerhakenから。",
        "images": {
          "imgs/img_in_image_box_1954_1129_2075_1289.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c1ff3859-b6fd-412b-af8c-6a343f3e09e8/markdown_0/imgs/img_in_image_box_1954_1129_2075_1289.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A19%3A26Z%2F-1%2F%2F86ed4c54930200c5e18a69c37ec6da6c620d3e22e0949d2ed6918812899774a4"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c1ff3859-b6fd-412b-af8c-6a343f3e09e8/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A19%3A27Z%2F-1%2F%2Fc3de31095bbc87aa8156ac6e8644b162ef06dc9338c4e73850dd3f01693f7ab4"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c1ff3859-b6fd-412b-af8c-6a343f3e09e8/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A19%3A27Z%2F-1%2F%2F2adfc352cb9d586df00198efd3892aea086cb32923f6b8ec2ef126f880a3761f"
    }
  ],
  "dataInfo": {
    "width": 2076,
    "height": 3072,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//c1ff3859-b6fd-412b-af8c-6a343f3e09e8/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T04%3A19%3A28Z%2F-1%2F%2F563e4039a01245df17a6a42d242ea9e0d30c63fd7907db34c82d9daf316f08a6"
  ]
}